.version.index{color:#000005;background-color:#B9031A;}#muse_css_mq{background-color:#FFFFFF;}#page{z-index:1;min-height:363.99999999999983px;background-image:none;border-width:0px;border-color:#000000;background-color:transparent;border-radius:0px 0px 0px 10px ;padding-top:74px;padding-bottom:62.00000000000017px;width:100%;max-width:1200px;margin-left:auto;margin-right:auto;}#pu94-4{z-index:2;width:60.67%;margin-left:19.67%;}#u94-4{z-index:2;width:728px;min-height:230px;background-color:transparent;color:#FFFFFF;text-align:center;font-size:150px;line-height:263px;font-family:etica-display, sans-serif;font-weight:200;position:relative;margin-right:-10000px;}#u124-4{z-index:10;width:728px;min-height:47px;background-color:transparent;color:#FFFFFF;text-align:center;font-size:25px;line-height:44px;font-family:etica-display, sans-serif;font-weight:200;position:relative;margin-right:-10000px;margin-top:216px;}#u133-4{z-index:19;width:728px;min-height:47px;background-color:transparent;color:#FFFFFF;text-align:center;font-size:19px;line-height:33px;font-family:etica-display, sans-serif;font-weight:200;position:relative;margin-right:-10000px;}#u127-4{z-index:14;width:728px;min-height:29px;background-color:transparent;color:#FFFFFF;text-align:center;font-size:15px;line-height:26px;font-family:etica-display, sans-serif;font-weight:200;margin-top:39px;position:relative;margin-left:19.67%;}#u130{z-index:18;width:728px;height:21px;background-color:#FFFFFF;margin-top:8px;position:relative;margin-left:19.67%;}#u118-4{z-index:6;width:728px;min-height:27px;background-color:transparent;color:#FFFFFF;text-align:center;line-height:25px;font-family:etica-display, sans-serif;font-weight:200;margin-top:45px;position:relative;margin-left:19.67%;}#u118{font-family:etica-display, sans-serif;font-weight:200;}.css_verticalspacer .verticalspacer{height:calc(100vh - 866px);}.html{background-color:#000000;}body{position:relative;min-width:320px;padding-bottom:299px;}


#progressbar{
  width: 60%;
    height: 21px;
    margin: auto;
    background-color: black;
    border-color: black;
}

#loading{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 11%;
  position: absolute;
  top: 35%;
  left: 44%;
}

#progressText{
  margin-top: 10px;
  color: white;
text-align: center;
}
